uuid: cc02d6a9-2fa4-45e2-a9f2-9a55144fc61b
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_investor_ref
    - paragraphs.paragraphs_type.agenda
    - paragraphs.paragraphs_type.investors
  module:
    - entity_reference_revisions
id: paragraph.agenda.field_investor_ref
field_name: field_investor_ref
entity_type: paragraph
bundle: agenda
label: Investor
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:paragraph'
  handler_settings:
    negate: 0
    target_bundles:
      investors: investors
    target_bundles_drag_drop:
      agenda:
        weight: 16
        enabled: false
      button_modal:
        weight: 17
        enabled: false
      companies_logos:
        weight: 18
        enabled: false
      contact_us:
        weight: 19
        enabled: false
      counter_ups:
        weight: 20
        enabled: false
      high_impact_networking:
        weight: 21
        enabled: false
      investors:
        enabled: true
        weight: 22
      market_place_institutions:
        weight: 23
        enabled: false
      markup:
        weight: 24
        enabled: false
      options:
        weight: 25
        enabled: false
      partner:
        weight: 26
        enabled: false
      partners:
        weight: 27
        enabled: false
      register:
        weight: 28
        enabled: false
      schedule:
        weight: 29
        enabled: false
      twitter_counter_up:
        weight: 30
        enabled: false
field_type: entity_reference_revisions
